@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#maincontainer{
	background:url(../images/content_tile.png);
	background-repeat:repeat-y;
	background-position:center;
	max-width:1023px;
	overflow:hidden;
}


#nav {
	
}

#content {
	padding:10px;
	
}

#ender {
	background:	url(../images/content_ender.png);
	background-repeat:repeat-y;
	background-position:center;
	height:13px;
	max-width:1023px;
}

#copyR{
	background:url(../images/content_tile.png);
	background-repeat:repeat-y;
	background-position:center;
	max-width:1023px;
	padding-top:6px;
}

#vid {
	float:left;
	min-width:200px;
	padding:4px;
	border: dotted 1px #999999;
	margin-top:6px;
}

#vid {
	float:left;
	min-width:200px;
	padding:4px;
	border: dotted 1px #999999;
	margin-top:6px;
}

#qlinks3 {
	float:left;
	min-width:98%;
	padding:4px;
	border: dotted 1px #999999;
	margin-top:6px;
}

#vid {
	float:left;
	min-width:150px;
	padding:4px;
	border: dotted 1px #999999;
	margin-top:6px;;
}
#clear {
	clear:both;	
}

a:link {
	color: #006087;
	text-decoration: none;
}
a:visited {
	color: #006087;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
	background-color:#f2f2f2;
}
a:active {
	color: #006087;
	text-decoration: none;
}

#directors {
	background-color:#f2f2f2;	
}

strong {
	color:#11506C;	
	font-family:"avantgarde_md_btmedium";
	font-weight:lighter;
}

#arch {
	max-width:250px;
	border:dotted 1px #11506C;
	background-color:#f2f2f2;
	padding:4px;
	margin-left:6px;
}

#ticker {
	background:#FFF;
	height:24px;
	border:
	padding-top:6px;

}

#archtable {
	border: dotted 1px #11506C;
	float:left;
	width:222px;
	margin-left:6px;
	margin-top:6px;
	background:#f2f2f2;
	height:410px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

#nav {

	
}


#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 921px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}

#nav {
	height:32px;
	background:#006087;
	padding-top:5px;
	max-width:1023px;
	
}

#vid {
	float:left;
	width:48%;
	padding:4px;
	border: dotted 1px #999999;
	margin-top:6px;
}

#vid {
	float:left;
	border: dotted 1px #999999;
	max-width:250px;
	margin-right:40px;
}
#LayoutDiv1 {
	margin-left: 0;
	display: block;
}
}
